@media screen and (max-width:1700px){
    .wcu-con-wrap {
    padding: 70px 140px 70px 30px;
}
}

@media(max-width:1400px){
     .navbar-expand-lg .navbar-collapse {
       justify-content: space-around !important;
    }
    a.nav-link{
        margin: 0 2px;
    }
    img.header-logo, .sticky img.header-logo {
        max-width: 200px;
    }
    .bs-box img.hb-img {
        max-height: 750px;
        min-height: 750px;
    }
    p {
        margin: 0 0 14px;
        line-height: 32px;
        font-size: 17px;
    }
    .bs-con .lg-text {
    font-size: 55px;
    margin-bottom: 20px !important;
    }
    .section-title .sec-lg-title {
        /* font-size: 50px; */
        font-size: 47px
    }
    .abtrhs-sticky-img img {
    height: 340px;
    max-width: 250px;
    }
    .abtus-vector-wrap img {
        height: 150px;
    }
    .counter-item .counter-value{
        font-size: 66px;
    }
    .service-card{
        padding: 20px;
    }
    .service-card .service-title {
           font-size: 22px;
        font-weight: bold;
        color: #e55746;
        line-height: 29px;
    }
   .wcu-con-wrap {
    padding: 70px 80px 70px 30px;
    }
    .adv-card .adv-header .adv-title {
        font-size: 28px;
        font-weight: bold;
    }
    .adv-card .adv-header {
    margin-bottom: 30px;
  }
  .project-item .proj-content .proj-title {
    font-size: 29px;
    line-height: 40px;
   }
   .project-item .proj-content {
    padding: 20px 20px 50px 20px;  
   }
   .project-item:hover .proj-content .proj-bottom {
    margin-top: 15px;
   }
   .project-item .proj-content .proj-bottom .proj-btn {
    height: 55px;
    width: 55px;
    }
    .our-process-item .op-content-box .op-title {
    font-size: 22px;
    line-height: 34px;
    }
    .cta-section::before{
       mask-image: linear-gradient(90deg, #100f0bd6 16.2%, rgb(25 20 6 / 27%) 100%);
    }
    .cta-content {
    gap: 100px;
   }
    .testimonial-item .testi-auth .info .name {
        font-size: 19px;
    }
    .testimonial-item .testi-auth .info .designation {
    font-size: 15px;
   }
   .footer-bottom {
    padding: 30px 0;
    }
    .footer-desc {
    font-size: 15px;
   }
   .our-process-item .op-content-box {
    padding-right: 30px;
    }
    .site-breadcrumb {
    padding: 160px 0 80px;
   }
    .breadcrumb-inner .breadcrumb-title {
        font-size: 55px;
        line-height: 67px;
    }
    .project-title{
        font-size: 25px;
    }

   
  
}

@media screen and (min-width:1400px){
    p,li{
        font-size: 17px;
    }
    .section-padding{
        padding: 100px 0 !important;
    }
    .serinner-title{
  font-size: 55px !important;
}


}


@media(max-width:1199px){
    a.nav-link {
        font-size: 16px;
        margin: 0 4px;
        padding: 33px 6px !important;
    } 
   img.header-logo, .sticky img.header-logo {
    max-width: 145px;
   }
   .navbar-container{
    padding: 0 10px !important;
   }
   .header-btn {
    gap: 15px;
  }
  .bs-con .lg-text {
    font-size: 75px;
   }
   .abtrhs-sticky-img{
    display: none !important;
   }
   .abtus-vector-wrap{
    text-align: center;
   }
   .abtus-list-wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
    }
    .counter-item .counter-value {
        font-size: 60px;
    }
    .section-title .sec-lg-title {
    font-size: 42px;
    }
    .service-card .service-title {
        font-size: 24px;
    }
    .wcu-con-wrap {
        padding: 70px 40px 70px 30px;
    }
    .adv-card {
    padding: 25px;
    }
    .adv-card .adv-header .adv-title {
    font-size: 24px;
  }
  .adv-card .adv-header .icon img {
    max-width: 45px;
   }
   .adv-card .adv-header {
    margin-bottom: 20px;
    }
    .project-item .proj-thumb img {
    height: 400px;
   }
   .project-item .proj-content .proj-title {
    font-size: 22px;
    line-height: 34px;
    }
    .project-item .proj-content .proj-bottom {
    gap: 10px;
    }
    .project-item .proj-content .proj-bottom .proj-desc {
    font-size: 15px;
    line-height: 22px;
    }
    .breadcrumb-inner .breadcrumb-title {
    font-size: 52px;
    line-height: 64px;
    margin-bottom: 12px !important;
    }
    .breadcrumb-inner .breadcrumb-title {
        font-size: 45px;
        line-height: 57px;
    }





}


@media(max-width:991px){
    a.nav-link {
        color: var(--color-dark);
    padding: 12px 6px !important;
    }
    .header-btn {
    flex-direction: row-reverse;
    margin: 20px 6px 20px 6px;
    justify-content: start;
   }
    .header-dropdown .dropdown-menu {
    background: #f5eeeb !important;
    padding: 10px 20px !important;
    border-radius: 15px;
   }
    .dropdown-menu.sub-dropdown {
        background-color: #f9f9f9 !important;
        padding: 4px 10px !important;
        margin: 0 15px;
        border-radius: 5px !important;
    }
     .header-dropdown.dropdown-submenu .dropdown-menu li a{
        position: relative;
        font-weight: 400 !important;
        padding-left: 20px;
    }
    .header-dropdown .dropdown-menu li .dropdown-item.active{
        background-color: transparent !important;
        color: var(--primary-color) !important;
    }
    .dropdown-menu.sub-dropdown li a::after {
        content: '\f178';
        font-family: 'Font Awesome 6 Pro';
        font-weight: 500;
        display: inline-block;
        position: absolute;
        font-size: 12px;
        left: 0px;
        top: 50%;
        transform: translateY(-50%);
    }
     .header-dropdown .dropdown-menu li a{
    color: var(--color-dark);
    background-color: transparent !important;
    font-size: 15px;
    padding: 12px 0;
    }
    .header-dropdown .dropdown-menu li a:hover {
    color: var(--primary-color) !important;
    background-color: transparent !important;
    }
    div#navbarSupportedContent {
        background-color: var(--color-white);
        padding: 11px 20px;
        margin: 0 -12px;
    }
    .section-padding {
        padding: 70px 0;
    }
     img.header-logo, .sticky img.header-logo {
    max-width: 170px;
    }
     .header-dropdown .dropdown-menu li {
    border-bottom: 1px solid #efd2c7 !important;
    }
    .navlink-container {
    display: block !important;
    justify-content: start;
    }
    .mh-pcont-wrap .icon{
        color: var(--primary-color);
    }
    .mh-pcont-wrap .info {
        color: var(--color-dark);
    }
    #header-dropdown .dropdown-toggle::after{
        color: var(--color-dark);
        margin-left: 8px !important;
    }
    .abtus-wid-wrap {
    margin-top: 25px;
  }
  .abtus-vector-wrap {
    position: relative;
    overflow: hidden;
    margin-bottom: 70px;
    }
    .abtus-vector-wrap {
      margin-bottom: 70px;
    }
    .counter-item {
    margin-bottom: 30px;
   }
   .custom-sec-title{
    margin-bottom: 0 !important;
   }
   .service-action-wrap{
    flex-wrap: wrap;
   }
   .slider-wrapper {
    margin: 0 20px;
   }
   .proj-action-wrap {
    margin-top: 25px;
    }
    .our-process-item {
        margin-bottom: 30px;
    }
    .footer-widget {
        margin-bottom: 30px;
    }
    .footer-widget.last-child{
        margin-bottom: 0 !important;
    }
    .footer-section .footer-top {
    padding: 50px 0 30px;
    }
    .prod-lhs-wrap {
        margin-top: 20px;
    }
    .prod-rhs-wrap {
    margin-top: 25px;
   }
   .serdet-wid-wrap{
     margin-top: 25px;
   }

 
}

@media screen and (min-width:992px){
    .navbar-expand-lg .navbar-collapse {
       justify-content: space-between;
    }
.header-dropdown .dropdown-menu{
    pointer-events: none;
    display: block !important;
    min-width: 250px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(45px);
    transition:
        opacity 360ms ease-out,
        visibility 360ms ease-out,
        transform 400ms cubic-bezier(0.12, 0.92, 0.25, 1);
    z-index: 99;
    border-radius: 10px !important;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
    background-color: #fff;
}
.header-dropdown:hover .dropdown-menu.main-dropdown{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0);
}
.dropdown-submenu:hover .dropdown-menu.sub-dropdown{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0px);
}
#header-dropdown .main-dropdown .dropdown-toggle::after{
    display: none !important;
}
.dropdown-item.dimm{
    position: relative;
    transition: 0.2s ease all !important;
}
.dropdown-item.dimm:hover{
    padding-left: 20px;
}
.dropdown-item.dimm::before{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 1px;
    background: var(--primary-color);
    left: 5px;
    transition: all 0.2s ease;
}
.dropdown-item.dimm:hover::before{
    width: 10px;
}
/* Submenu positioning */
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
display: block;
}
.dropdown-submenu.header-dropdown{
    position: relative;
}
.dropdown-submenu.header-dropdown::after{
    content: '\f054';
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    color: var(--color-dark);
    font-size: 12px;
    font-weight: 900;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}
.ps-lg-30{
    padding-left: 30px !important;
}
.ps-lg-50{
    padding-left: 50px !important;
}
.pe-lg-30{
    padding-right: 30px !important;
}
.pe-lg-50{
    padding-right: 50px !important;
}
.service-card, .adv-card{
    height: 100%;
        border: 1px solid #e2e2e2;
}





}


@media(max-width:767px){

    .py-70, .section-padding{
        padding: 50px 0;
    }
    .bs-con .lg-text {
    font-size: 55px;
   }
   .bs-con .sm-text {
    font-size: 16px;
    line-height: 28px;
    }
    .section-title .sec-lg-title {
        font-size: 35px;
    }
    .counter-item .counter-value {
        font-size: 50px;
    }
    .abtus-vector-wrap img {
    height: 100px;
   }
    .counter-item .counter-title {
    font-size: 17px;
    line-height: 28px;
    }
    .service-card .service-title {
    font-size: 22px;
   }
   .wcu-block .wcu-title {
    font-size: 24px;
    line-height: 36px;
}
.cta-content {
    gap: 70px;
}
.breadcrumb-inner .breadcrumb-title {
    font-size: 37px;
    line-height: 49px;
    margin-bottom: 10px !important;
}
.site-breadcrumb {
    padding: 130px 0 70px;
}
.custom-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    padding: 0 10px;
}
.custom-breadcrumb .breadcrumb-item {
    font-size: 10px;
}
.innpro-title {
    font-size: 30px;
    line-height: 42px;
}
.list-group-horizontal{
    flex-wrap: wrap;
}
.product-gallery{
    padding: 15px;
}
.proinn-table .thead-row th{
    font-size: 15px !important;
}
.proinn-table-wrapper {
    margin-top: 20px;
}
.innp-feat-list li{
    font-size: 16px;
}



}


@media(max-width:575px){
    .py-70, .section-padding {
    padding: 45px 0;
   }
    img.header-logo, .sticky img.header-logo {
    max-width: 170px;
    }
    a.nav-link {
        margin: 0;
    }
    .header-btn{
        flex-wrap: wrap;
    }
    .bs-con .lg-text {
    font-size: 24px;
    margin-bottom: 0px !important;
    }
    .bs-con-wrap {
        padding-top: 85px;
}
    .bs-con .sm-text {
                   font-size: 11px;
        line-height: 16px;
        margin-top: 10px !important;
    }
    .bsc-btn {
    margin-top: 20px;
            display: none;
   }
   .section-title .sub-title {
    font-size: 13px;
    margin-bottom: 18px;
   }
   .section-title .sec-lg-title {
    font-size: 27px;
    }
    .section-title {
    margin-bottom: 15px;
    }
    p {
    line-height: 28px;
    font-size: 15px;
    }
    .abtus-list-wrapper {
        margin-top: 18px;
        margin-bottom: 25px;
    }
    .site-btn {
        font-size: 15px;
        padding: 15px 33px;
    }
    .abtus-wid-wrap img {
    min-height: 400px;
    }
    .abtus-wid-wrap {
    padding-bottom: 45px;
   }    
   .abtus-vector-wrap img {
    height: 70px;
    }
    .abtus-vector-wrap {
        margin-bottom: 30px;
    }
    .main-con p, .main-con li {
    font-size: 15px;
   }
   .counter-item .counter-value {
    font-size: 40px;
   }
   .counter-item .counter-title {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 15px;
    }
    .counter-item.last-child{
        margin-bottom: 0 !important;
    }
    .service-card {
    margin-bottom: 25px;
   }
   .service-card.last-child{
    margin-bottom: 0 !important;
   }
   .service-action-wrap {
    margin-top: 35px;
    }
    .wcu-con-wrap {
    padding: 45px 12px;
   }
   .wcu-block {
    flex-direction: column;
    align-items: start;
    margin-bottom: 25px;
    }
    .section-title .sec-desc {
        font-size: 15px;
        line-height: 27px;
    }
    .wcu-block .icon {
    height: 85px;
    width: 85px;
    min-height: 85px;
    min-width: 85px;
    }
    .wcu-block .icon img {
    max-width: 40px;
}
    .wcu-block .wcu-title {
    font-size: 21px;
    line-height: 32px;
    }
    .wcu-wid-wrap img {
        min-height: 400px;
    }
    .adv-card {
    padding: 20px 15px;
    }
    .adv-card .adv-header .adv-title {
        font-size: 22px;
    }
    .ouradv-rhs-wrap img {
        min-height: 400px;
    }
    .slider-wrapper {
    margin: 0;
    }
    .proj-slick {
        padding: 0;
    }
    .project-item .proj-content .proj-title {
        font-size: 20px;
        line-height: 30px;
    }
    .project-item .proj-content .proj-bottom .proj-desc {
    font-size: 13px;
    line-height: 22px;
    }
    .project-item .proj-content .proj-bottom .proj-btn {
        height: 45px;
        width: 45px;
        font-size: 14px;
    }
    .our-process-item .op-icon-box .op-icon {
    height: 85px;
    width: 85px;
    }
    .our-process-item .op-icon-box .op-icon img {
    max-width: 40px;
   }
   .our-process-item .op-icon-box {
    padding-bottom: 20px;
}
.our-process-item .op-content-box {
    padding-top: 15px;
    padding-right: 0;
}
.our-process-item .op-content-box .op-title {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 10px !important;
}
.our-process-item .op-content-box .op-desc {
    font-size: 15px;
    line-height: 26px;
}
.cta-content {
    gap: 25px;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 30px;
}
.cta-content .cta-title {
    margin-bottom: 8px;
    font-size: 16px;
}
.cta-content .cta-call {
    font-size: 20px;
}
.cta-content .cta-ctcm {
    font-size: 14px;
    line-height: 25px;
}
.cta-section::before{
    width: 100%;
}
.testimonial-item .testi-card {
    padding: 20px;
    margin-bottom: 20px;
}
.testimonial-item .testi-card .testi-header .testi-slogan {
    font-size: 15px;
}
.testimonial-item .testi-card .testi-header {
    padding-bottom: 15px;
}
.testimonial-item .testi-card .testi-body {
    padding-top: 15px;
}
.testimonial-item .testi-auth .avatar img {
    width: 60px;
    height: 60px;
}
.testimonial-item .testi-auth .info .name {
    font-size: 16px;
    margin-bottom: 2px;
}
.testimonial-item .testi-auth .info .designation {
    font-size: 13px;
}
.footer-section .footer-top {
    padding: 40px 0 20px;
}
.footer-bottom {
    padding: 15px 0;
}
.footer-title {
    font-size: 20px;
    margin-bottom: 20px;
}
.footer-links li {
    font-size: 15px;
}
.call-continfo {
    font-size: 20px;
    margin-bottom: 16px;
}
.email-continfo {
    font-size: 17px;
}
.contus-ul li .content p {
    font-size: 15px;
    line-height: 25px;
}
.copyright-text, .credit-text {
    font-size: 14px;
}
.service-card .ser-desc {
    font-size: 14px;
    line-height: 25px;
}
.service-card .ser-icon {
    margin-bottom: 20px;
}
.service-card .service-title {
    font-size: 19px;
    margin-bottom: 15px;
}
.header-dropdown .dropdown-submenu li a.dimm {
    font-size: 13px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.cts-form-title {
    font-size: 30px;
}
.site-breadcrumb {
    padding: 90px 0 50px;
}
.breadcrumb-inner .breadcrumb-title {
    font-size: 26px;
    line-height: 38px;
}
.custom-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    padding: 0 3px;
}
.product-gallery {
    padding: 10px;
}
.pinlgimg-wrap{
    height: 400px !important;
}
.zoom img {
    height: 360px !important;
}
 .slider-nav .slick-track {
    height: fit-content !important;
    flex-direction: row !important;
    align-items: start !important;
    gap: 10px;
   }
   .product-gallery{
    height: fit-content !important;
   }
   .slider-nav .slick-list{
    height: fit-content !important;
   }
   .slider-nav .slick-slide{
    width: 50% !important;
   }
   .slider-for .slick-prev, .slider-for .slick-next{
    opacity: 1 !important;
   }
   .slider-for .slick-next, .slider-for .slick-prev {
    height: 30px !important;
    width: 30px !important;
}
  .slider-for .slick-next i, .slider-for .slick-prev i {
    font-size: 12px !important;
}
.pinlgimg-wrap .ico-wrap{
    height: 55px;
    width: 55px;
}
.pinlgimg-wrap .ico-wrap i {
    font-size: 23px;
}
.innpro-title {
    font-size: 20px;
    line-height: 33px;
    padding-left: 18px;
    padding-right: 10px;
}
.innpro-title::before{
    width: 6px;
}
.innp-md-heading {
    font-size: 20px;
    line-height: 34px;
    padding-bottom: 8px;
}
.custom-breadcrumb .breadcrumb-item {
    font-size: 9px;
}


  
}

@media screen and (min-width:576px){
    .slider-nav .slick-track{
        width: 100% !important;
    }
}




/* Custom Screen */


@media screen and (min-width:992px) and (max-width:1199px){
    .navbar-container{
        max-width: 100% !important;
    }
    a.nav-link {
    font-size: 15px;
   }
   

}



/* Containers */
@media screen and (min-width:1400px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1390px !important;
}
}
@media screen and (min-width:1600px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1500px !important;
}
}
